/// <reference types="react" />
import "./index.less";
declare const BDesignButton: {
    (props: any): JSX.Element;
    Group: typeof import("_@alifd_next@1.21.15@@alifd/next/types/button").Group;
};
export default BDesignButton;
